alter table project_options add (reassign_enabled NUMBER(1) default 0 not null,
    no_reply_time NUMBER(10) default 60, reassign_to varchar2(100),
    reassign_user_ids varchar2(4000), reassign_group_ids varchar2(4000));
update project_options set reassign_enabled = 0;

alter table tickets add (check_reassign number(1) default 0, reassigned_at timestamp with time zone);
